<?xml version="1.0" encoding="UTF-8"?>
<exercise>
    <rubric><![CDATA[<font size="22" color="0072bc">Look at the pictures. Make the sentences.</font>]]></rubric>
     <imagepath>data/templates/pics/430x300/</imagepath>
    <audiopath>data/templates/audio/wordlist/</audiopath>
    <!--sentences_used value should be a number less than 
    the number of sentences below or 'all'-->
    <setting sentences_used="all"/> 
   
    <sentence image="T2T4MROMGU12a.jpg">
	<correct><![CDATA[I|didn't watch the parade|by myself.]]></correct>
	<alt><![CDATA[We|gave each other|wonderful Christmas gifts.]]></alt>
	<alt><![CDATA[Melanie|fell off the chair|and hurt herself.]]></alt>
    </sentence>
	
    <sentence image="T2T4MROMGU12b.jpg">
	<correct><![CDATA[They always|send each other|birthday cards.]]></correct>
	<alt><![CDATA[Edward|made his Halloween costume|by himself.]]></alt>
	<alt><![CDATA[I|put up these decorations|by myself.]]></alt>
    </sentence>
	
    <sentence image="T2T4MROMGU12c.jpg">
	<correct><![CDATA[Everyone|enjoyed themselves|at the party.]]></correct>
	<alt><![CDATA[The man|hurt himself|when he set off the fireworks.]]></alt>
	<alt><![CDATA[Tracey|wrote herself|a shopping list.]]></alt>
    </sentence>
	
    <sentence image="T2T4MROMGU12d.jpg">
	<correct><![CDATA[My sister is|looking at herself|in the mirror again.]]></correct>
	<alt><![CDATA[Darren|watched TV by himself|yesterday evening.]]></alt>
	<alt><![CDATA[They|made themselves|some new Halloween costumes.]]></alt>
    </sentence>
	
	<sentence image="T2T4MROMGU12e.jpg">
	<correct><![CDATA[Nick had to|introduce himself|to Mr. Lawson.]]></correct>
	<alt><![CDATA[They're|wishing each other|a happy holiday.]]></alt>
	<alt><![CDATA[I|taught myself|to dance salsa.]]></alt>
    </sentence>
    
	<sentence image="T2T4MROMGU12f.jpg">
	<correct><![CDATA[We|saw a photo of ourselves|in the newspaper.]]></correct>
	<alt><![CDATA[I|told myself|to take the day off.]]></alt>
	<alt><![CDATA[Serena|didn't celebrate Thanksgiving|by herself.]]></alt>
    </sentence>
    
</exercise>